.flex-center {
  display: flex;
  align-items: center;
  justify-content: center;
}
.flex-column {
  flex-direction: column;
}
.space-between {
  justify-content: space-between;
}
.give-height {
  min-height: 50vh;
}
.ampler-padding {
  padding: 24px;
}
.main-container {
  margin: 0 auto;
  padding: 24px;
  max-width: 900px;
}
.half-width {
  width: 50%;
}
